This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 502331 - busybox fails to build on ppc64
busybox fails to build on ppc64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: busybox (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64
  Show dependency treegraph
 
Reported: 2009-05-23 21:15 EDT by Milos Jakubicek
Modified: 2009-05-25 08:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-25 08:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Jakubicek 2009-05-23 21:15:35 EDT
Description of problem:

I've managed to partially fix a FTBFS of busybox, however the ppc64 still fails, don't know what do with it. See:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1373879

This might be a problem in uclibc, which turns back to the need having it packaged separately (I will file another bugreport).


Version-Release number of selected component (if applicable):

busybox-1.13.2-4.fc11
Comment 1 Ivana Varekova 2009-05-25 08:41:35 EDT
Thanks, fixed in busybox-1.13.2-5.fc11

Note You need to log in before you can comment on or make changes to this bug.